買い換えについて

» 5110
[5110]買い換えについて 投稿者:forest 投稿日:2002-08-12 17:48:00
2台あったmacのうち1台のハードディスクが調子悪くシステムをインストールしてもなんかスムーズにインストールできず、インストールが終わっても立ち上がらなくなってしまいます。DiskFirstAidではちゃんと初期化できるのでHDは問題ないと思っていたのですが。以前ノートンしてみると途中で止まったことがあり、それ以来ノートンはかけていません。そんなこんなで買い換えようと思っています。なにせハードが7300/166でシステムがまだ7.5.5なのでもういい加減買い換えようと一大決心しました。
そこで私の仕事状態やソフトやフォントを考えると何を購入、OSはなにがよいのでしょうか
使用ソフトはイラレ8.0、クォーク3.3、フォト5.5
フォントはモリサワOCF
取引先はOSはいろいろとあって8.5だったり、9.1、9.2もあります。ちなみに9.2にした場合8.5では開けないのでしょうか
TAの関係でOS Xは使えないとのこと。
クオーク3.3やOCFは9.2では使えない?
いろいろ質問して申し訳ありませんがよろしくお願いします
ちなみに購入時期は9月ごろで、金額のことは考えないで最適な環境で仕事がしたいのです。
» 5145
[5145]Re: 買い換えについて 投稿者:かめぞ 投稿日:2002-08-22 05:25:00
>最適な環境で仕事がしたいのです。

ごもっともです。でも、ほんとに人それぞれなんですねー。
というわけで、わたしの場合をご参考までに。

わたしは、KT 7.xは、もう不便でいや。OS 8.1だったら
なんとかガマンできるなあ(自宅には8.1環境もあります)。
でも、どっちも使えないソフトなどが多いので、半分しか仕事ができません。
特に校正用にAcrobat 5がもう手放せないから、8.6?以降が必須。
(でも、8.5と6はスキップしちゃったので持ってないから9で使ってます(泣))

ハード選びは、新機種登場で型落ちの瞬間を狙うのがわたしのセオリーです(^^;;
その法則で、7500/100、G4/400(AGP)と安めに買い換え・買い増して来ました。
で、つい先日、約20万まで下がっていたG4/933買いました。
お買い得だったと信じています。<なので、以後お店にしばらく行かない。これ大事。
OS XとかInDesignとかGoLiveとかがG4/400では、ちょっとたるかったのと、
自宅と事務所の両方で同じような環境を作りたかったので。
だいたい、ひとつの環境は3年前後が限界かなあ……。もちろん、仕事によるでしょうけど。
ほぼまったくハードは手つかずの7100/66や8500がまだ現役という現場も知ってますし。
あ、わたしG3時代はCPUカードやらなんやらでしのぎました(^^;;

中古は……はずれることもあるので、覚悟がいります。
私はもう中古は考えるのを辞めました。
「次世代の環境を射程に入れる方を選んだ」っていうと少しカッコイイ?(^^;;

> 金額のことは考えないで

じゃ、新しく出たG4/1.25Dualと、OCFCIDに交換して新規に環境構築、
ついでにPS3のプリンタも入れて、さらにOTFもいっしょに揃えてOS X環境も実験開始、に1票。
来年にはOS Xでしか起動しないMacが出てくるでしょうし、世間もじわじわと「標準」が
変わっていくでしょう。そのときに、後手後手で追いかけるか、いち早くスキルを積んで
フル対応できるようにするか、そんなことも考えると、「最善は最新・最高」ですよね。
(ただ、正直、1.25 Dualは型落ちになるときを狙いたい(^^;;)
メモリー増設とかバックアップ用の環境とか、そこら辺まで考えても、
多分、300~400万あれば足りるんじゃないでしょうか。
(もちろん、わたしには無理な金額ですけど(^^;;)
これで次に新しい環境が必要になるまで、大きなハード上のトラブルがなければ
5年やそこらはしのげるんじゃないかと思います。

いまの7300/166は、HDDの入れ替えなどで対処して旧環境を温存してはいかがでしょう。
(いずれも、「予算を考えない」という前提でのお話しですからね)
この場合でも、モリサワOCFの再インストール(サポートが終了しているので、
インストールディスクの書き換えは不能)の問題と、
使用許諾としてはCIDに「交換」するとOCFの使用権を失う、という問題が残りますけどね。
アップグレードしてれば、OCFの使用権が残ったんですけどね……。

>ちなみに9.2にした場合8.5では開けないのでしょうか

「なにが」開けないのかが書いてませんが(^^;;
9.2環境で作成したドキュメントも、8.5環境でも開けますよ。
OSのバージョンより、アプリのバージョンが心配です。

>クオーク3.3やOCFは9.2では使えない?
使えることは使えます。QuarkXPress 3.xは4以降のQuickTimeで不具合が出ますが、
回避策はWeb上にいっぱいあります。あと、ATMのバージョンも気を付けたいです。
OCFもOS 9.2で使えます(くどいけど、インストールはどうするんですか?)。
ただ、OCFはOS Xでは使えませんが。

長々と失礼しました m(_ _)m
» 5150
[5150]Re^2: 買い換えについて 投稿者:2004C 投稿日:2002-08-22 11:36:00
> >最適な環境で仕事がしたいのです。
>
> ごもっともです。でも、ほんとに人それぞれなんですねー。
> というわけで、わたしの場合をご参考までに。
>
かめぞさん、フォローありがとうございました。結局は自分にとって
ベストな環境を作れればいいことなんですが、それまで使ってきた
マックのことや、接続してある装置の相性なども考慮しないと
全部買替えなんていうことになりかねません。私が使っている
A-3伸びをひろえるスキャナーはG-3のDTシリーズまでしか
ドライバーソフトが対応していません。仮に同レベルのスキャナーと
マックを同時に買替えるとすれば300万以上の出費になるでしょう
そんなマックとその、とりまきの環境を考えると現在使えるマックも
「動く状態を残しておけば ? 」ということなんですけどね
まあ、近い将来にはどうしても買替えなくてはいけなくなって
しまうものなんですね「デジタル物」って。
» 5113
[5113]Re: 買い換えについて 投稿者:2004C 投稿日:2002-08-13 17:21:00
私はマック相手に1人で仕事をしていますが、1番信頼できるのは7.5.5の8500/180であり7600/200です。青白マック8.5.1も、クイックシルバー9.2.2も、7.5.5には安心できる点で劣ります。スキャナー、出力機などが新しいOS に対応していないという点もあるのですが、古いマックを、なんとか動く状態を確保しつつ新しいマック購入という考えもありかなと、思います。
» 5143
[5143]Re^2: 買い換えについて 投稿者:通りすがり 投稿日:2002-08-21 16:32:00
> 私はマック相手に1人で仕事をしていますが、1番信頼できるのは7.5.5の8500/180であり7600/200です。青白マック8.5.1も、クイックシルバー9.2.2も、7.5.5には安心できる点で劣ります。スキャナー、出力機な

人それぞれでやんすが、OSで128書体までの制限あるし、
今どきSCSIのHDDは新品が入手困難。7.5.5も動くUMAXを持ってますが
幾らG3/500化しても、今度出るG4/800カード化しても
7.5.5にはしたくないですね。せいぜい8.6です。
とてもじゃないですが7.5.5では仕事になりません。
» 5117
[5117]Re^2: 買い換えについて 投稿者:わだ 投稿日:2002-08-14 02:13:00
> 私はマック相手に1人で仕事をしていますが、1番信頼できるのは7.5.5の8500/180であり7600/200です。

人それぞれですね(^_^)
私はそのバージョンではもう仕事にはなりません。
» 5111
[5111]Re: 買い換えについて 投稿者:KOUJI 投稿日:2002-08-12 19:32:00
> そこで私の仕事状態やソフトやフォントを考えると何を購入、OSはなにがよいのでしょうか

各メーカーにOSの対応状況が掲載されています。
現行のマシンを購入するのであればOS9.2.2とOS Xがインストールされて
いてそれ以前のシステムはインストールできないので選択の余はないと
思った方がいいでしょう。また、モリサワのOCFもサポートが終了していま
すので、インストーラの書き換えをしてもらえないため事実上インストール
できないと思った方がいいと思います。インストーラを確保してあっても
G4マシンには簡単にはインストールできません。

なお、9月頃に発売されるであろう次期ラインナップマシンはOS 10.2がインス
トールされOS 9.2.Xはバンドルされない?、またはClassicでのブートができな
い可能性があるので更に条件が厳しいことになると思います。

どちらにしても、現在KT7.5.5をご使用であればOS9系を使うのでもかなりの
違いがあるのでメーカーサイトなどで情報収集をした方がよろしいかと思います。